weblogic.application.library.LibraryDeploymentException: [J2EE:160145]Failed to deploy library Extension-Name: coherence, Specification-Version: 3.7.1.13, Implementation-Version: 3.7.1.13, because of conflicting library Manifest values, and library information registered with the server: [Specification-Version: 3.7.1.13 vs. 3.7.1.1, Implementation-Version: 3.7.1.13 vs. 3.7.1.1]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the misconfigured library.

Oracle Community | Awais Ali | 12 months ago
  1. 0

    Failed to initialize the application 'coherence

    Oracle Community | 12 months ago | Awais Ali
    weblogic.application.library.LibraryDeploymentException: [J2EE:160145]Failed to deploy library Extension-Name: coherence, Specification-Version: 3.7.1.13, Implementation-Version: 3.7.1.13, because of conflicting library Manifest values, and library information registered with the server: [Specification-Version: 3.7.1.13 vs. 3.7.1.1, Implementation-Version: 3.7.1.13 vs. 3.7.1.1]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the misconfigured library.
  2. 0

    Failed to initialize the application 'coherence

    Oracle Community | 12 months ago | Awais Ali
    weblogic.application.library.LibraryDeploymentException: [J2EE:160145]Failed to deploy library Extension-Name: coherence, Specification-Version: 3.7.1.13, Implementation-Version: 3.7.1.13, because of conflicting library Manifest values, and library information registered with the server: [Specification-Version: 3.7.1.13 vs. 3.7.1.1, Implementation-Version: 3.7.1.13 vs. 3.7.1.1]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the misconfigured library.
  3. 0

    Upgrading Oracle Access Manager 11g Release 1 (11.1.1.5.0) Environments

    oracle.com | 6 months ago
    weblogic.application.library.LibraryDeploymentException: [J2EE:160145]Failed to deploy library Extension-Name: oracle.oaam.libs, Specification-Version: 11.1.2, Implementation-Version: 11.1.2.0.0, because of conflicting library Manifest values, and library information registered with the server: [Specification-Version: 11.1.2 vs. 11.1.1.3, Implementation-Version: 11.1.2.0.0 vs. 11.1.1.3.0]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the misconfigured library.
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    WLS 10.3.3 gets to ADMIN state after upgrade from 10.3.2

    Oracle Community | 6 years ago | 628404
    weblogic.application.library.LibraryDeploymentException: [J2EE:160145]Failed to deploy library Extension-Name: jms-xa-adp, Implementation-Version: 10.3.3.0, because of conflicting library Manifest values, and library information registered with the server: [Implementation-Version: 10.3.3.0 vs. <not-set>]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the misconfigured library.
  6. 0

    Errors starting Portal Admin Server after configuring RDBMS Security Store.

    Oracle Community | 7 years ago | 712492
    weblogic.application.library.LibraryDeploymentException: [J2EE:160145]Failed to deploy library Extension-Name: content-management-cmis-base-web-lib, Specifica tion-Version: 10.3.2, Implementation-Version: 10.3.2.1, because of conflicting library Manifest values, and library information registered with the server: [I mplementation-Version: 10.3.2.1 vs. 10.3.2]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the mi sconfigured library.

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. weblogic.application.library.LibraryDeploymentException

      [J2EE:160145]Failed to deploy library Extension-Name: coherence, Specification-Version: 3.7.1.13, Implementation-Version: 3.7.1.13, because of conflicting library Manifest values, and library information registered with the server: [Specification-Version: 3.7.1.13 vs. 3.7.1.1, Implementation-Version: 3.7.1.13 vs. 3.7.1.1]. Check the library"s MANIFEST.MF file, and correct version info there to match server settings. Or undeploy the misconfigured library.

      at weblogic.application.internal.library.LibraryDeploymentFactory.getLibData()
    2. weblogic.application.internal
      DeploymentManagerImpl.createDeployment
      1. weblogic.application.internal.library.LibraryDeploymentFactory.getLibData(LibraryDeploymentFactory.java:113)
      2. weblogic.application.internal.library.LibraryDeploymentFactory.createDeployment(LibraryDeploymentFactory.java:48)
      3. weblogic.application.internal.DeploymentManagerImpl.createDeployment(DeploymentManagerImpl.java:84)
      3 frames
    3. weblogic.deploy.internal
      AppDeployment.prepare
      1. weblogic.deploy.internal.targetserver.BasicDeployment.createDeployment(BasicDeployment.java:149)
      2. weblogic.deploy.internal.targetserver.AppDeployment.prepare(AppDeployment.java:114)
      2 frames